﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select {
    max-width: 400px;
}

ul.ks-cboxtags {
    list-style: none;
    /*    padding: 20px;*/
    padding: 0;
    margin: 0;
}

    ul.ks-cboxtags li {
        display: inline;
    }

        ul.ks-cboxtags li label {
            display: inline-block;
            background-color: rgba(255, 255, 255, .9);
            border: 2px solid rgba(139, 139, 139, .3);
            color: #adadad;
            border-radius: 25px;
            white-space: nowrap;
            margin: 3px 0px;
            -webkit-touch-callout: none;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            -webkit-tap-highlight-color: transparent;
            transition: all .2s;
        }

        ul.ks-cboxtags li label {
            padding: 8px 12px;
            cursor: pointer;
        }

            ul.ks-cboxtags li label::before {
                display: inline-block;
                font-style: normal;
                font-variant: normal;
                text-rendering: auto;
                -webkit-font-smoothing: antialiased;
                font-family: "Font Awesome 5 Free";
                font-weight: 900;
                font-size: 12px;
                padding: 2px 6px 2px 2px;
                content: "\f067";
                transition: transform .3s ease-in-out;
            }

ul.ks-cboxtags--radio li label::before {
    content: "\f111";
}

        ul.ks-cboxtags li input[type="checkbox"]:checked + label::before {
            content: "\f00c";
            transform: rotate(-360deg);
            transition: transform .3s ease-in-out;
        }

        ul.ks-cboxtags li input[type="checkbox"]:checked + label {
            border: 2px solid #1bdbf8;
            background-color: #12bbd4;
            color: #fff;
            transition: all .2s;
        }

        ul.ks-cboxtags li input[type="checkbox"] {
            display: absolute;
        }

        ul.ks-cboxtags li input[type="checkbox"] {
            position: absolute;
            opacity: 0;
        }

            ul.ks-cboxtags li input[type="checkbox"]:focus + label {
                border: 2px solid #e9a1ff;
            }

            ul.ks-cboxtags li input[type="radio"]:checked + label::before {
                content: "\f00c";
                transform: rotate(-360deg);
                transition: transform .3s ease-in-out;
            }

        ul.ks-cboxtags li input[type="radio"]:checked + label {
            border: 2px solid #1bdbf8;
            background-color: #12bbd4;
            color: #fff;
            transition: all .2s;
        }

        ul.ks-cboxtags li input[type="radio"] {
            display: absolute;
        }

        ul.ks-cboxtags li input[type="radio"] {
            position: absolute;
            opacity: 0;
        }

            ul.ks-cboxtags li input[type="radio"]:focus + label {
                border: 2px solid #e9a1ff;
            }


.states0 {
    background:#cffccd;
}
.states1 {
    background: #fbffa6;
}
.states2 {
    background: #fcb4b4;
}
.states3 {
    background: #ffcd9d;
}

.textbox-lg {
    height:300px !important;
}
/*@media only screen and (max-width:600px) {
    .table th {
        display: none;
    }
    .table td {
        display: block;
        width: 100% !important;
        border-top: none !important;

    }
}*/